ï»¿/*************************************************************************/
/*å¨å±æ ·å¼å¼å§*/
/*************************************************************************/
@charset "utf-8";
*{margin:0;padding:0;outline:0;}
body,html{overflow-x:hidden;color:#333;font:14px/30px arial,"Microsoft Yahei","å¾®è½¯éé»";background:#fff;}
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;}
input[type=text],input[type=submit],textarea,button{-webkit-border-radius:0;font-family:Microsoft Yahei,microsoft yahei,"å¾®è½¯éé»",arial;-webkit-appearance:none;}
input:focus{outline:0;}
textarea{resize:none;}
h1,h2,h3,h4,h5,h6{font-style:normal;font-size:100%;}
abbr,em,i,li,ol,ul{list-style-type:none;font-style:normal;}
img{border:0;vertical-align:middle;}
img{image-rendering:-moz-crisp-edges;image-rendering:-o-crisp-edges;image-rendering:-webkit-optimize-contrast;image-rendering: crisp-edges;-ms-interpolation-mode:nearest-neighbor;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix{display:block;zoom:1;}
.clearfix:before{display:table;content:"";}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"";}
* html .clearfix{height:1%;}
*{box-sizing:border-box;}
a{color:#333;text-decoration:none;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-ms-transition:.3s;}
a:hover{color:#f39801;text-decoration:none;}
.hide,.none,ins{display:none;}
.fl{float:left;display:inline-block;}
.fr{float:right;display:inline-block;}
.wrap{clear:both;display:block;margin:0 auto;width:1200px;}
.animate img{position:relative;opacity:1;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;transition:.5s all;-webkit-transform:scale(1,1) rotate(0);-ms-transition:.5s all;}
a:hover .animate img{-webkit-transform:scale(1.06,1.06);-moz-transform:scale(1.06,1.06);-o-transform:scale(1.06,1.06);transform:scale(1.06,1.06);-ms-transform:scale(1.06,1.06);}
.animate img:hover{-webkit-transform:scale(1.06,1.06);-moz-transform:scale(1.06,1.06);-o-transform:scale(1.06,1.06);transform:scale(1.06,1.06);-ms-transform:scale(1.06,1.06);}
.tran,.tran a,a.tran,.tran img{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
.rotate,.rotate2 img{-webkit-transition:all 0.8s;-moz-transition:all 0.8s;transition:all 0.8s;-ms-transition:all 0.8s;}
a:hover .rotate,a:hover rotate2 img{-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all 0.8s;-moz-transition:all 0.8s;transition:all 0.8s;-ms-transition:all 0.8s;}
.bor_box::after,.bor_box::before{pointer-events:none;}
.bor_box::after,.bor_box::before{position:absolute;top:20px;right:20px;bottom:20px;left:20px;content:'';opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;}
.bor_box::before{border-top:1px solid #fff;border-bottom:1px solid #fff;-webkit-transform:scale(0,1);transform:scale(0,1);}
.bor_box::after{border-right:1px solid #fff;border-left:1px solid #fff;-webkit-transform:scale(1,0);transform:scale(1,0);}

.htitle{ text-align:center}
.htitle big{ font-size:34px; font-weight:700; display:block; line-height:40px}
.htitle big em{ color:#f39801}
.htitle big span{ font-family:"å®ä½";}
.htitle small{ display:block; font-size:18px; margin-top:10px}
.hmore{ text-align:center; margin-top:40px}
.hmore a{ background:#ff4738; font-size:18px; border-radius:20px; padding:5px 30px; margin:0 20px; display:inline-block; color:#fff}
.hmore a:nth-child(2){ background:#f39801}
.classlist{ text-align:center; margin-top:40px}
.classlist a{ color:#999; font-size:16px; line-height:26px; display:inline-block}
.classlist i{ padding:0 15px; font-size:16px}
.classlist a:last-child{ background:#ff4e32; color:#fff; padding:0 4px}

#top{ width:100%; height:40px; overflow:hidden; background:#e7e7e7}
#top .left .swiper-slide{ line-height:40px;}
#top .left .swiper-slide span{ margin-left:30px;}
#top .search { margin-top:5px}
#top .search .key{ width:200px; border:1px solid #999; background:#fff; border-radius:3px; height:30px; line-height:30px; float:left; border-radius:6px; text-indent:10px}
#top .search .btn{ background:#f39801; line-height:30px; height:30px; border:1px solid #f39801; padding:0 20px; color:#fff; float:right; margin-left:10px; border-radius:6px}

#header{ width:100%; height:130px}
#header .logo{ padding:15px 0}
#header .text{ margin-left:150px; margin-top:26px}
#header .text p{ background:url(../images/icon_top.png) no-repeat left center; padding-left:25px; font-size:16px; line-height:26px;}
#header .tel { margin-top:25px}
#header .tel .t{ background:url(../images/icon_top_tel.png) no-repeat left center; padding-left:40px; font-size:24px;; line-height:40px}
#header .tel .phone{ background:#0b2057; border-radius:6px; color:#fff; font-size:30px; text-align:center; padding:5px 5px}

#nav{ width:100%; height:51px; border-top:1px solid #eee}
#nav .wrap{ position:relative}
#nav ul.home{ padding-left:280px}
#nav ul li{ float:left; position:relative}
#nav ul li:last-child{ margin-right:0}
#nav ul li h3 a{ padding:0 35px; font-size:16px; display:block; line-height:50px;height:50px; font-weight:normal}
#nav ul.home li h3 a{ padding:0 20px;}
#nav .formbox{ width:270px; position:absolute; left:0; top:-1px; z-index:99;}
#nav .formbox .t{ background:#f39801; line-height:51px; text-align:center; font-size:18px; color:#fff}
#nav .formbox .main{ background:rgba(243,152,1,.9); height:600px; padding:20px 30px; text-align:center}
#nav .formbox .main p{ font-size:16px; line-height:26px; color:#fff}
#nav .formbox .main p span{ background:#ff4a35; padding:0 3px; border-radius:3px; line-height:26px; display:inline-block}
#nav .formbox .main .form{ padding:20px 0}
#nav .formbox .main .form .text{ background:#fff; border-radius:6px; border:0; line-height:40px;; margin:8px 0; text-indent:10px; width:100%}
#nav .formbox .main .form .btn{ background:#ff4a35; color:#fff; font-size:16px; width:100%; line-height:40px; border:0; border-radius:6px; margin-top:10px; cursor:pointer}
#nav .formbox .main .form .btn:hover{ background-color:#c27900}
#nav .formbox .main .black{ color:#000; font-size:12px}
#nav ul li .sub{ display:none; position:absolute; left:0; top:50px; z-index:100; width:100%; background:rgba(0,0,0,.7); padding:10px 0}
#nav ul li .sub dd a{ display:block; text-align:center; color:#999}
#nav ul li .sub dd a:hover{ background:#920008; color:#fff}
#nav ul li:hover .sub{ display:block}
#nav ul li:hover h3 a{ background:#920008; color:#fff}
#nav ul li.curr h3 a{ background:#920008; color:#fff}

#banner .focus{width:100%;position:relative;z-index:10}
#banner .focus .swiper-slide{  background-repeat:no-repeat; background-size:cover;background-position:center center; height:600px;}
#banner .focus .swiper-slide .bgpic{  width:100%; height:600px; background-repeat:no-repeat; background-position:center center; background-size:cover}
#banner .focus .swiper-slide a{ display:block; width:100%; height:600px;}
@media (min-width:1850px){
	#banner .focus .swiper-slide .bgpic{ width:1920px !important;}
}

#nbanner{ width:100%;background-repeat:no-repeat; background-size:cover;background-position:center center; height:350px}
#home_pp{ width:100%; padding:40px 0}
#home_pp .list{ margin-top:20px}
#home_pp .list ul li{ float:left; width:calc((100% - 210px) / 4); background:#f1f1f1; border-radius:30px; text-align:center; padding:40px 0; margin-right:70px; margin-top:20px}
#home_pp .list ul li{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#home_pp .list ul li:nth-child(4n){ margin-right:0}
#home_pp .list ul li big{ display:block; font-size:34px; line-height:40px; color:#ff4d33; font-weight:700; margin-bottom:20px}
#home_pp .list ul li p{ line-height:26px; font-size:16px}
#home_pp .list ul li:hover{ background:#333}
#home_pp .list ul li:hover p{ color:#fff}

#home_case{ width:100%; padding:40px 0}
#home_case .list{ margin-top:20px}
#home_case .list ul li{ float:left; width:calc((100% - 20px) / 3); height:270px; margin-right:10px; margin-top:20px; position:relative; overflow:hidden}
#home_case .list ul li:nth-child(3n){ margin-right:0}
#home_case .list ul li .img{ width:100%; height:100%;}
#home_case .list ul li .img img{width:100%;height:100%;object-fit:cover}
#home_case .list ul li .info{ position:absolute; left:0; top:270px; background:rgba(0,0,0,.5); width:100%; height:100%; text-align:center}
#home_case .list ul li .info big{ font-size:28px; display:block; color:#fff; font-weight:700; margin-top:70px}
#home_case .list ul li .info p{ color:#f39801}
#home_case .list ul li .info small{ font-size:14px; display:block; color:#fff}
#home_case .list ul li .info small em{ padding:0 10px}
#home_case .list ul li .btn{ position:absolute; left:5px; bottom:-105px; width:calc(100% - 10px)}
#home_case .list ul li .btn span{ float:left; width:49%; background:rgba(253,73,56,.8); color:#fff; line-height:40px; text-align:center; cursor:pointer}
#home_case .list ul li .btn span{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#home_case .list ul li .btn span:nth-child(2){ margin-left:2%}
#home_case .list ul li .btn span:hover{ background:#f39801}
#home_case .list ul li:hover .info{ top:0}
#home_case .list ul li:hover .btn{ bottom:5px}

#home_sjs{ width:100%; padding:40px 0}
#home_sjs .list{ margin-top:20px}
#home_sjs .list ul li{ float:left; width:calc((100% - 30px) / 4); height:400px; margin-right:10px; margin-top:20px; position:relative; overflow:hidden}
#home_sjs .list ul li:nth-child(4n){ margin-right:0}
#home_sjs .list ul li .img{ width:100%; height:400px;}
#home_sjs .list ul li .img img{width:100%;height:100%;object-fit:cover}
#home_sjs .list ul li .info{ position:absolute; left:0; top:400px; background:rgba(0,0,0,.5); width:100%; height:100%; text-align:center}
#home_sjs .list ul li .info big{ font-size:28px; display:block; color:#fff; font-weight:700; margin-top:120px}
#home_sjs .list ul li .info p{ color:#f39801}
#home_sjs .list ul li .info small{ font-size:14px; display:block; color:#fff; padding:0 30px; line-height:24px; margin-top:20px}
#home_sjs .list ul li .btn{ position:absolute; left:5px; bottom:-105px; width:calc(100% - 10px)}
#home_sjs .list ul li .btn span{ float:left; width:49%; background:rgba(253,73,56,.8); color:#fff; line-height:40px; text-align:center; cursor:pointer}
#home_sjs .list ul li .btn span{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#home_sjs .list ul li .btn span:nth-child(2){ margin-left:2%}
#home_sjs .list ul li .btn span:hover{ background:#f39801}
#home_sjs .list ul li:hover .info{ top:0}
#home_sjs .list ul li:hover .btn{ bottom:5px}

#home_gd{ width:100%; padding:40px 0}
#home_gd .list{ margin-top:20px}
#home_gd .list ul li{ float:left; width:calc((100% - 40px) / 5); height:200px; margin-right:10px; margin-top:20px; position:relative; overflow:hidden}
#home_gd .list ul li:nth-child(5n){ margin-right:0}
#home_gd .list ul li .img{ width:100%; height:200px;}
#home_gd .list ul li .img img{width:100%;height:100%;object-fit:cover}
#home_gd .list ul li .info{ position:absolute; left:0; top:160px; background:rgba(0,0,0,.5); width:100%; height:100%; text-align:center}
#home_gd .list ul li .info big{ font-size:18px; display:block; color:#fff; line-height:40px}
#home_gd .list ul li .info big{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#home_gd .list ul li .info small{ font-size:14px; display:block; color:#fff; padding:0 20px; line-height:24px}
#home_gd .list ul li .info small em{ padding:0 10px}
#home_gd .list ul li .btn{ position:absolute; left:5px; bottom:-105px; width:calc(100% - 10px)}
#home_gd .list ul li .btn span{ float:left; width:49%; background:rgba(253,73,56,.8); color:#fff; line-height:35px; text-align:center; cursor:pointer}
#home_gd .list ul li .btn span{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#home_gd .list ul li .btn span:nth-child(2){ margin-left:2%}
#home_gd .list ul li .btn span:hover{ background:#f39801}
#home_gd .list ul li:hover .info{ top:0}
#home_gd .list ul li:hover .info big{ margin-top:50px; font-size:24px;}
#home_gd .list ul li:hover .btn{ bottom:5px}

#home_lp{ width:100%; padding:40px 0}
#home_lp .list{ margin-top:20px}
#home_lp .list ul li{ float:left; width:calc((100% - 20px) / 3); height:400px; margin-right:10px; margin-top:20px; position:relative; overflow:hidden}
#home_lp .list ul li:nth-child(3n){ margin-right:0}
#home_lp .list ul li .img{ width:100%; height:400px;}
#home_lp .list ul li .img img{width:100%;height:100%;object-fit:cover}
#home_lp .list ul li .info{ position:absolute; left:0; top:360px; background:rgba(0,0,0,.5); width:100%; height:100%; text-align:center}
#home_lp .list ul li .info big{ font-size:18px; display:block; color:#fff; line-height:40px}
#home_lp .list ul li .info big{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#home_lp .list ul li .info small{ font-size:16px; display:block; color:#fff; padding:5px 20px; line-height:24px; }
#home_lp .list ul li .info small em{ padding:3px 10px; background:#f39801}
#home_lp .list ul li .btn{ position:absolute; left:10px; bottom:-105px; width:calc(100% - 20px)}
#home_lp .list ul li .btn span{ float:left; width:49%; background:#ff4838; color:#fff; line-height:40px; text-align:center; border-radius:40px; cursor:pointer}
#home_lp .list ul li .btn span{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#home_lp .list ul li .btn span:nth-child(2){ margin-left:2%}
#home_lp .list ul li .btn span:hover{ background:#f39801}
#home_lp .list ul li:hover .info{ top:0}
#home_lp .list ul li:hover .info big{ margin-top:100px; font-size:28px; padding-bottom:50px;}
#home_lp .list ul li:hover .btn{ bottom:25px}

#home_kb{ width:100%; padding:40px 0}
#home_kb .list{ margin-top:20px}
#home_kb .list ul li{ float:left; width:calc((100% - 30px) / 4); height:250px; margin-right:10px; margin-top:20px; position:relative; overflow:hidden}
#home_kb .list ul li:nth-child(4n){ margin-right:0}
#home_kb .list ul li .img{ width:100%; height:250px;}
#home_kb .list ul li .img img{width:100%;height:100%;object-fit:cover}
#home_kb .list ul li .btn{ position:absolute; left:5px; bottom:-105px; width:calc(100% - 10px)}
#home_kb .list ul li .btn span{ float:left; width:49%; background:rgba(253,73,56,.8); color:#fff; line-height:40px; text-align:center; cursor:pointer}
#home_kb .list ul li .btn span{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#home_kb .list ul li .btn span a{ color:#fff}
#home_kb .list ul li .btn span:nth-child(2){ margin-left:2%}
#home_kb .list ul li .btn span:hover{ background:#f39801}
#home_kb .list ul li:hover .btn{ bottom:5px}

#home_kh{ width:100%; padding:40px 0}
#home_kh .list{ margin-top:20px}
#home_kh .list ul li{ float:left; width:calc((100% - 40px) / 5); margin-right:10px; margin-top:20px; position:relative; overflow:hidden; border:1px solid #eee; padding:10px}
#home_kh .list ul li:nth-child(5n){ margin-right:0}
#home_kh .list ul li .img{ width:100%;;}
#home_kh .list ul li .img img{width:100%;height:100%;object-fit:cover}

#home_baike{ width:100%; padding:40px 0}
#home_baike .list{ margin-top:20px}
#home_baike .list .item{ width:calc((100% - 40px) / 3); margin-right:20px}
#home_baike .list .item:last-child{ margin-right:0}
#home_baike .list .item .t{ background:#f39801; text-align:center}
#home_baike .list .item .t a{ font-size:28px; color:#fff; padding:40px 0; display:block} 
#home_baike .list .item ul{ border:1px solid #e3e3e3; border-top:0; padding:20px}
#home_baike .list .item ul li span{ float:right}

#map{ width:100%; background:#3f3f3f; padding:40px 0;}
#map .item{ width:150px}
#map .item h3{ font-size:18px; color:#fff; margin-bottom:10px; font-weight:normal}
#map .item p{ line-height:26px}
#map .item p a{ font-size:14px; color:#ccc;}
#map .item p img{ width:130px}
#map .contact h3{ font-size:18px; color:#fff; margin-bottom:10px; font-weight:normal}
#map .contact p{ line-height:26px;font-size:14px; color:#ccc;}

#footer{ width:100%; background:#333; padding:10px 0; text-align: center; color:#fff}
#footer a{ color:#fff;}
#footer i{ padding:0 5px}
#footer span,
#footer span a{color:#555}

#weizhi{ font-size:13px; color:#999; margin-top:20px}
#weizhi a{ color:#999}

/* é¢çº¦æé® */
.yuyue_box{ top:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.5); position:fixed; z-index:9999; display:none;}
.yuyue_box .main{ background-color:#FFF; width:400px; top:50%; left:50%; margin:-245px 0px 0px -200px; position:absolute; padding-top:30px;}
.yuyue_box .main .close{ position:absolute; right:7px; top:3px; font-size:24px; color:#aaa; cursor:pointer;}
.yuyue_box .main .form{ height:500px; padding:0 50px;}
.yuyue_box .main .form .t{ font-size:18px; text-align:center; padding-bottom:10px;}
.yuyue_box .main .form .tisp{ font-size:16px; color:#999; text-align:center; padding-bottom:20px;}
.yuyue_box .main .form .tisp span{ color:#f39801;}
.yuyue_box .main .form p{ font-size:16px; color:#999; padding-top:10px; line-height:20px}
.yuyue_box .main .form p span{ color:#f39801;}
.yuyue_box .main .form p em{ font-size:20px; color:#f39801;}
.yuyue_box .main .form .text{ width:100%; height:40px; text-indent:10px; border:1px solid #ddd; margin:8px 0; line-height:40px;}
.yuyue_box .main .form .btn{ width:100%; height:50px; color:#FFF; font-size:18px; margin:8px 0; border:none; cursor:pointer; background-color:#f39801;}
.fixed_footer_show{ width:100%; height:140px; position:fixed; bottom:0px; left:0px; background-color:rgba(0,0,0,.82); display:none; z-index:9999;}
.fixed_footer_show .icon{ float:left; margin:40px 0px 0px 0px; width:74px; height:59px; background-image:url(../images/foot_icon.png);}
.fixed_footer_show .txt{ float:left; margin:33px 0px 0px 17px; width:400px; line-height:38px; font-size:26px; color:#f1f1f1;}
.fixed_footer_show .txt span{ color:#f39801; font-size:20px;}
.fixed_footer_show .form{ float:left; width:470px; height:90px; margin-top:30px;}
.fixed_footer_show .form .input_text{ float:left; width:180px; height:38px; line-height:38px; margin:0px 5px 7px 0px; background-color:#FFF; border:none; color:#666; text-indent:10px;}
.fixed_footer_show .form .input_submit{ float:right; width:98px; height:83px; font-size:28px; color:#fff; background-color:#f39801; border:none; cursor:pointer;}
.fixed_footer_show .tel{ float:left; width:170px; margin:33px 0px 0px 24px; line-height:40px; font-size:26px; color:#fff;}
.fixed_footer_show .tel span{ color:#f39801; font-size:26px; font-family:Arial; letter-spacing:-1px;}
.fixed_footer_show .close{ float:right; width:23px; height:23px; text-align:center; line-height:20px; color:#FFF; font-size:20px; cursor:pointer;}
.fixed_footer_hide{ width:40px; height:100px; padding:5px 10px 0px; position:fixed; bottom:40px; left:-40px; background-color:#f39801; cursor:pointer; color:#FFF; text-align:center; font-size:18px; font-weight:bold; line-height:120%; display:none; z-index:9999;}

#fenye{padding:50px 0 0;text-align:center;clear:both;line-height:50px}
#fenye table{text-align:center;margin:0 auto}
#fenye a{margin:0 2px;color:#5a5a5a;text-decoration:none;padding:10px 15px;border:1px solid #eee;background:#fff}
#fenye .next,#fenye .prev{width:52px;text-align:center}
#fenye a.curr{font-weight:700;color:#fff;background:#f39801;border:1px solid #f39801}
#fenye a:hover{background:#f39801;color:#fff;border:1px solid #f39801}
#fenye span{margin:0 2px;color:#5a5a5a;text-decoration:none;padding:10px 15px;border:1px solid #eee;background:#fff}


#content_case{ width:100%;padding:40px 0}
#content_case .left{ width:860px;}
#content_case .left .title{ text-align:center; padding:20px 0}
#content_case .left .title h1{ font-size:28px; font-weight:normal; line-height:40px; padding:0 50px;}
#content_case .left .title .info{ color:#999; margin-top:10px}
#content_case .left .title .info span{ margin:0 10px}
#content_case .left .case_info{ padding:0px}
#content_case .left .case_info .item{ line-height:26px; padding:5px 0; border-bottom:1px solid #f5f5f5}
#content_case .left .case_info .item dd{ float:left; width:80px; color:#999}
#content_case .left .case_info .item em{ float:right; width:calc(100% - 80px)}
#content_case .left .case_info .item em a{ margin-left:20px; color:#ff4738; text-decoration:underline}
#content_case .left .case_pic{ padding:20px 0; background:#fff; margin-top:20px}
#content_case .left .case_pic img{ width:100%}
#content_case .left .updown{ border-top:1px solid #eee; margin-top:20px; padding-top:20px}
#content_case .right{ width:320px;}
#content_case .right .team{ background:#f8f8f8; padding:20px;}
#content_case .right .team .title{ text-align:center}
#content_case .right .team .title .t{ font-size:20px}
#content_case .right .team .title em{ width:100px; display:block; height:2px; overflow:hidden; background:#f39801; margin:10px auto 0}
#content_case .right .team .info{ margin-top:20px}
#content_case .right .team .info .img img{ width:100%}
#content_case .right .team .info .userinfo{ margin-top:20px}
#content_case .right .team .info .userinfo p{ border-bottom:1px solid #f5f5f5; line-height:24px; padding:5px 0}
#content_case .right .team .info .userinfo .team_btn{ margin-top:20px;}
#content_case .right .team .info .userinfo .team_btn span{ float:left; background:#ff4738;  border-radius:20px; padding:4px 0; color:#fff; width:48%; text-align:center; cursor:pointer}
#content_case .right .team .info .userinfo .team_btn span:nth-child(2){ background:#f39801; float:right}
#content_case .right .form{ margin-top:20px; background:#f8f8f8; padding:20px}
#content_case .right .form .title{ text-align:center}
#content_case .right .form .title .t{ font-size:20px}
#content_case .right .form .small{ margin-top:5px; color:#999}
#content_case .right .form .small span{ color:#f39801; }
#content_case .right .form .formbox{ padding:20px 0}
#content_case .right .form .formbox .text{ background:#fff; border-radius:6px; border:1px solid #ddd; line-height:40px;; margin:8px 0; text-indent:10px; width:100%}
#content_case .right .form .formbox .btn{ background:#f39801; color:#fff; font-size:16px; width:100%; line-height:40px; border:0; border-radius:6px; margin-top:10px; cursor:pointer}
#content_case .right .form .formbox .btn:hover{ background-color:#c27900}
#content_case .right .form p{ text-align:center; padding:3px 0}
#content_case .right .form p span{ color:#f39801;}
#content_case .right .form p em{ font-size:24px; color:#f39801}
#content_case .right .jpcase{ margin-top:20px; background:#f8f8f8; padding:20px}
#content_case .right .jpcase .title{ text-align:center}
#content_case .right .jpcase .title .t{ font-size:20px}
#content_case .right .jpcase .title em{ width:100px; display:block; height:2px; overflow:hidden; background:#f39801; margin:10px auto 0}
#content_case .right .jpcase .list ul li{ margin-top:20px; ;position:relative}
#content_case .right .jpcase .list ul li .img{width:100%;height:180px; overflow:hidden}
#content_case .right .jpcase .list ul li .img img{width:100%;height:100%;object-fit:cover}
#content_case .right .jpcase .list ul li p{ position:absolute; bottom:0; left:0; width:100%; background:rgba(0,0,0,.5); color:#fff; text-align:center; padding:2px 0}

#content_like{ width:100%; padding:40px 0;}
#content_like .title h1{ font-size:20px; font-weight:normal; border-left:4px solid #f39801; padding-left:10px; line-height:20px}
#content_like .title span{ float:right; color:#999; line-height:20px}
#content_like .title span a{ color:#999}
#content_like .list{ margin-top:0px}
#content_like .list ul li{ float:left; width:calc((100% - 20px) / 3); height:270px; margin-right:10px; margin-top:20px; position:relative; overflow:hidden}
#content_like .list ul li:nth-child(3n){ margin-right:0}
#content_like .list ul li .img{ width:100%; height:100%;}
#content_like .list ul li .img img{width:100%;height:100%;object-fit:cover}
#content_like .list ul li .info{ position:absolute; left:0; top:270px; background:rgba(0,0,0,.5); width:100%; height:100%; text-align:center}
#content_like .list ul li .info big{ font-size:28px; display:block; color:#fff; font-weight:700; margin-top:90px}
#content_like .list ul li .info small{ font-size:14px; display:block; color:#fff}
#content_like .list ul li .info small em{ padding:0 10px}
#content_like .list ul li .info p{ color:#f39801}
#content_like .list ul li .btn{ position:absolute; left:5px; bottom:-105px; width:calc(100% - 10px)}
#content_like .list ul li .btn span{ float:left; width:49%; background:rgba(253,73,56,.8); color:#fff; line-height:40px; text-align:center; cursor:pointer}
#content_like .list ul li .btn span{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#content_like .list ul li .btn span:nth-child(2){ margin-left:2%}
#content_like .list ul li .btn span:hover{ background:#f39801}
#content_like .list ul li:hover .info{ top:0}
#content_like .list ul li:hover .btn{ bottom:5px}
#content_like .caselist ul li{ width:calc((100% - 30px) / 4); height:220px; }
#content_like .caselist ul li .info big{margin-top:50px}
#content_like .caselist ul li:nth-child(3n){ margin-right:10px}
#content_like .caselist ul li:nth-child(4n){ margin-right:0}

#home_sjs .teamtitle h1{ font-size:20px; font-weight:normal; border-left:4px solid #f39801; padding-left:10px; line-height:20px}
#home_sjs .teamtitle span{ float:right; color:#999; line-height:20px}
#home_sjs .teamtitle span a{ color:#999}

.tleft{ width:260px;}
.tleft .clist .title{ font-size:22px; color:#fff; background:#f39801; text-align:center; padding:20px 0; border-radius:6px 6px 0 0; font-weight:700}
.tleft .clist .list{ background:#f8f8f8;}
.tleft .clist .list ul li{ border-bottom:1px solid #eee}
.tleft .clist .list ul li a{ display:block; text-align:center; padding:15px 0; font-size:16px}
.tleft .form{ margin-top:20px; background:#f8f8f8; padding:20px}
.tleft .form .title{ text-align:center}
.tleft .form .title .t{ font-size:20px}
.tleft .form .title em{ width:100px; display:block; height:2px; overflow:hidden; background:#f39801; margin:10px auto 0}
.tleft .form .small{ margin-top:5px; color:#999}
.tleft .form .small span{ color:#f39801;}
.tleft .form .formbox{ padding:20px 0}
.tleft .form .formbox .text{ background:#fff; border-radius:6px; border:1px solid #ddd; line-height:40px;; margin:8px 0; text-indent:10px; width:100%}
.tleft .form .formbox .btn{ background:#f39801; color:#fff; font-size:16px; width:100%; line-height:40px; border:0; border-radius:6px; margin-top:10px; cursor:pointer}
.tleft .form .formbox .btn:hover{ background-color:#c27900}
.tleft .form p{ text-align:center; padding:3px 0}
.tleft .form p span{ color:#f39801}
.tleft .form p em{ font-size:24px; color:#f39801; display:block}

#content_about{ width:100%; padding:20px 0 40px}
#content_about .right{ width:calc(100% - 280px); background:#fff; padding:40px 30px}
#content_about .right .title{ text-align:center; background:url(../../skin/images/icon_about_title_bg.png) no-repeat center bottom; padding-bottom:30px; font-size:24px}
#content_about .right .content{ line-height:180%; font-size:16px; margin-top:30px}
#content_about .right .content p{ padding-bottom:10px}
#content_about .right .content img{ max-width:100%}

#content_info{ width:100%; padding:20px 0 40px}
#content_info .right{ width:calc(100% - 300px); background:#fff;}
#content_info .right .title{ border-bottom:1px solid #eee; font-size:22px; padding:10px 0}
#content_info .right .content{ margin-top:30px}
#content_info .right .content .t{ text-align:center; padding:20px 0}
#content_info .right .content .t h1{ font-size:22px; font-weight:normal}
#content_info .right .content .t .info{ color:#999; margin-top:10px}
#content_info .right .content .t .info span{ margin:0 10px}
#content_info .right .content .mycontent{ margin-top:30px; line-height:180%; font-size:16px;}
#content_info .right .content .mycontent p{ padding-bottom:10px}
#content_info .right .content .mycontent img{ max-width:100%}
#content_info .right .updown{ border-top:1px solid #eee; margin-top:20px; padding-top:20px}

#content_team{ width:100%; padding:40px 0}
#content_team .img{ width:400px;}
#content_team .img img{ width:100%}
#content_team .info{ width:calc(100% - 480px); padding-top:40px}
#content_team .info h1{ font-size:28px; font-weight:normal}
#content_team .info zhiwei{ color:#999;}
#content_team .info .team_info{ margin-top:20px}
#content_team .info .team_info .item{ line-height:26px; padding:5px 0; border-bottom:1px solid #f5f5f5}
#content_team .info .team_info .item dd{ float:left; width:80px; color:#999}
#content_team .info .team_info .item em{ float:right; width:calc(100% - 80px)}
#content_team .info .team_about{ line-height:26px; border-bottom:1px solid #f5f5f5; margin-top:20px}
#content_team .info .team_about .t{ float:left; width:80px; color:#999}
#content_team .info .team_about .mycontent{ float:right; width:calc(100% - 80px)}
#content_team .info .team_btn{ margin-top:20px;}
#content_team .info .team_btn span{ background:#ff4738;  border-radius:20px; padding:4px 30px; color:#fff; text-align:center; display:inline-block; cursor:pointer}
#content_team .info .team_btn span:nth-child(2){ background:#f39801; margin-left:20px}
#content_team .updown{ border-top:1px solid #eee; margin-top:20px; padding-top:20px}

.cllist{ border:1px solid #e7e7e7; background:#f5f5f5;}
.cllist .t{ float:left; width:100px; text-align:center; line-height:44px; color:#959595}
.cllist .item{ float:right; width:calc(100% - 120px); background:#fff; line-height:44px; border-left:1px solid #e7e7e7}
.cllist .item a{ margin-left:30px; color:#666}
.cllist .item a:hover,
.cllist .item a.currclass{ color:#f39801}

#infolist{ width:100%; padding:20px 0 40px}
#infolist .right{ width:calc(100% - 300px); background:#fff; padding:0px}
#infolist .right .title{ border-bottom:1px solid #eee; font-size:22px; padding:10px 0}
#infolist .right .list ul li{ border-bottom:1px solid #eee; padding:25px 0; height:230px;}
#infolist .right .list ul li .img{ float:left; width:270px; height:180px; overflow:hidden}
#infolist .right .list ul li .img img{width:100%;height:100%;object-fit:cover}
#infolist .right .list ul li .info{ float:right; width:calc(100% - 300px); padding-top:10px}
#infolist .right .list ul li .info .t{ font-size:18px}
#infolist .right .list ul li .info .intro{ color:#999; line-height:26px; margin-top:10px}
#infolist .right .list ul li .info time{ margin-top:10px; display:block; color:#999}

#gdlist{ width:100%; padding:0px 0 40px}
#gdlist .list ul li{ float:left; width:calc((100% - 60px ) /3); margin-right:30px; margin-top:50px}
#gdlist .list ul li:nth-child(3n){ margin-right:0}
#gdlist .list ul li .pic{ width:100%; height:230px; position:relative; overflow: hidden}
#gdlist .list ul li .pic .img{ width:100%; height:100%}
#gdlist .list ul li .pic .img img{width:100%;height:100%;object-fit:cover}
#gdlist .list ul li .info{ border:1px solid #eee; border-top:0; padding:20px 30px}
#gdlist .list ul li .info h2{ font-size:16px; font-weight: normal}
#gdlist .list ul li .info .intro{ color:#7e7e7e}
#gdlist .list ul li .info .info span{ padding-right:10px}
#gdlist .list ul li .info .jd{ margin-top:10px}
#gdlist .list ul li .info .jd span{ color:#666}
#gdlist .list ul li .info .jd i{ color:#ccc; padding:0 10px}
#gdlist .list ul li .info .jd1 span:nth-child(1),
#gdlist .list ul li .info .jd2 span:nth-child(3),
#gdlist .list ul li .info .jd3 span:nth-child(5),
#gdlist .list ul li .info .jd4 span:nth-child(7),
#gdlist .list ul li .info .jd5 span:nth-child(9){ color:#f39801}
#gdlist .list ul li .pic .zhezhao{ position:absolute; left:0; top:230px; background:rgba(0,0,0,.5); width:100%; height:100%;}
#gdlist .list ul li .pic .btn{ position:absolute; left:55px; bottom:-105px; width:calc(100% - 110px)}
#gdlist .list ul li .pic .btn span{ float:left; width:45%; background:#fff; color:#f39801; line-height:40px; text-align:center; cursor:pointer}
#gdlist .list ul li .pic .btn span{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#gdlist .list ul li .pic .btn span a{ color:#fff}
#gdlist .list ul li .pic .btn span:nth-child(2){ margin-left:10%;background:#f39801; color:#fff}
#gdlist .list ul li:hover .zhezhao{ top:0}
#gdlist .list ul li:hover .info big{ margin-top:100px; font-size:28px; padding-bottom:50px;}
#gdlist .list ul li:hover .btn{ bottom:25px}

#team_list{ width:100%; padding:20px 0 40px;}
#team_list .list ul li{ float:left; width:calc((100% - 60px) / 4); margin-right:20px; margin-top:50px}
#team_list .list ul li:nth-child(4n){ margin-right:0}
#team_list .list ul li .img{ width:100%; height:400px; position:relative; overflow:hidden}
#team_list .list ul li .img img{width:100%;height:100%;object-fit:cover}
#team_list .list ul li .img .tisp{ position:absolute; left:0; top:400px;; background:rgba(0,0,0,.7); width:100%; height:100%; padding:40px; color:#ccc; line-height:24px}
#team_list .list ul li .img .tisp strong{ display:block; color:#f39801}
#team_list .list ul li .img .tisp p{ margin-top:20px}
#team_list .list ul li:hover .img .tisp{ top:0}
#team_list .list ul li .info{ background:#eee; padding:15px 20px; border-top:0}
#team_list .list ul li .info h1{ font-size:18px; font-weight:normal}
#team_list .list ul li .info em{ font-size:14px; color:#7e7e7e; margin-left:10px}
#team_list .list ul li .info .intro{}
#team_list .list ul li .info .intro span{ width:48%; color:#7e7e7e; display:inline-block}
#team_list .list ul li .btn span{ float:left; width:50%; line-height:38px; text-align:center; color:#fff; background:#666}
#team_list .list ul li .btn span a{ color:#fff}
#team_list .list ul li .btn span.yuyue{ background:#f39801}

#case_list{ width:100%; padding:20px 0 40px;}
#case_list .list ul li{ float:left; width:calc((100% - 40px) / 3); margin-right:20px; margin-top:50px}
#case_list .list ul li:nth-child(3n){ margin-right:0}
#case_list .list ul li .img{ width:100%; height:270px; position:relative; overflow:hidden}
#case_list .list ul li .img img{width:100%;height:100%;object-fit:cover}
#case_list .list ul li .img .tisp{ position:absolute; left:0; top:0px; background:rgba(0,0,0,.7); width:100%; height:100%; padding:40px; color:#ccc; line-height:24px; opacity:0}
#case_list .list ul li .img .tisp strong{ display:block; color:#f39801}
#case_list .list ul li .img .tisp p{ margin-top:20px}
#case_list .list ul li:hover .img .tisp{ opacity:1}
#case_list .list ul li .info{ border:1px solid #eee;  padding:15px 20px; border-top:1}
#case_list .list ul li .info h2{ font-size:18px; font-weight:normal}
#case_list .list ul li .info .intro{ color:#7e7e7e}
#case_list .list ul li .info .intro em{ padding:0 10px; color:#ccc}
#case_list .list ul li .info .intro i{ color:#f39801}
#team_list .list ul li .btn span{ float:left; width:50%; line-height:40px; text-align:center; color:#fff; background:#666; cursor:pointer}
#team_list .list ul li .btn span a{ color:#fff}
#team_list .list ul li .btn span.yuyue{ background:#f39801}

#loupan_list{ width:100%; padding:20px 0 40px;}
#loupan_list .list ul li{ float:left; width:calc((100% - 40px) / 3); margin-right:20px; margin-top:50px}
#loupan_list .list ul li:nth-child(3n){ margin-right:0}
#loupan_list .list ul li .img{ width:100%; height:400px; position:relative; overflow:hidden}
#loupan_list .list ul li .img img{width:100%;height:100%;object-fit:cover}
#loupan_list .list ul li .img .tisp{ position:absolute; left:0; top:400px; background:rgba(0,0,0,.7); width:100%; height:100%; padding:40px; color:#ccc; line-height:24px;}
#loupan_list .list ul li .img .tisp strong{ display:block; color:#f39801; font-size:18px; margin-top:50px; font-weight:normal}
#loupan_list .list ul li .img .tisp strong em{ font-size:14px; margin-left:20px; color:#fff}
#loupan_list .list ul li .img .tisp strong em i{ color:#ff4d33}
#loupan_list .list ul li .img .tisp p{ margin-top:20px}
#loupan_list .list ul li:hover .img .tisp{ top:0}
#loupan_list .list ul li .btn{ position:absolute; left:20px; bottom:-105px; width:calc(100% - 40px)}
#loupan_list .list ul li .btn span{ float:left; width:48%; background:rgba(253,73,56,.8); color:#fff; line-height:40px; text-align:center; cursor:pointer}
#loupan_list .list ul li .btn span{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#loupan_list .list ul li .btn span a{ color:#fff}
#loupan_list .list ul li .btn span:nth-child(2){ margin-left:4%}
#loupan_list .list ul li .btn span:hover{ background:#f39801}
#loupan_list .list ul li:hover .btn{ bottom:20px}
#loupan_list .list ul li .info{ background:#eee; padding:20px 20px;}
#loupan_list .list ul li .info h1{ font-size:18px; font-weight:normal}
#loupan_list .list ul li .info .intro{ color:#7e7e7e}
#loupan_list .list ul li .info .intro span{ display:inline-block; width:48%}
#loupan_list .list ul li .info .intro span i{ color:#ff4d33}

#like_loupan{ width:100%; padding:40px 0}
#like_loupan .title h1{ font-size:20px; font-weight:normal; border-left:4px solid #f39801; padding-left:10px; line-height:20px}
#like_loupan .title span{ float:right; color:#999; line-height:20px}
#like_loupan .title span a{ color:#999}
#like_loupan .list{ margin-top:20px}
#like_loupan .list ul li{ float:left; width:calc((100% - 20px) / 3); height:400px; margin-right:10px; margin-top:20px; position:relative; overflow:hidden}
#like_loupan .list ul li:nth-child(3n){ margin-right:0}
#like_loupan .list ul li .img{ width:100%; height:400px;}
#like_loupan .list ul li .img img{width:100%;height:100%;object-fit:cover}
#like_loupan .list ul li .info{ position:absolute; left:0; top:360px; background:rgba(0,0,0,.5); width:100%; height:100%; text-align:center}
#like_loupan .list ul li .info big{ font-size:18px; display:block; color:#fff; line-height:40px}
#like_loupan .list ul li .info big{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#like_loupan .list ul li .info small{ font-size:16px; display:block; color:#fff; padding:5px 20px; line-height:24px; }
#like_loupan .list ul li .info small em{ padding:3px 10px; background:#f39801}
#like_loupan .list ul li .btn{ position:absolute; left:10px; bottom:-105px; width:calc(100% - 20px)}
#like_loupan .list ul li .btn span{ float:left; width:49%; background:#ff4838; color:#fff; line-height:40px; text-align:center; border-radius:40px; cursor:pointer}
#like_loupan .list ul li .btn span{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
#like_loupan .list ul li .btn span:nth-child(2){ margin-left:2%}
#like_loupan .list ul li .btn span:hover{ background:#f39801}
#like_loupan .list ul li:hover .info{ top:0}
#like_loupan .list ul li:hover .info big{ margin-top:100px; font-size:28px; padding-bottom:50px;}
#like_loupan .list ul li:hover .btn{ bottom:25px}

#content_lou{ width:100%; width:100%; padding:40px 0 40PX}
#content_lou .left{ width:860px}
#content_lou .left .info .img{ float:left; width:280px}
#content_lou .left .info .img img{ width:100%}
#content_lou .left .info .louinfo{ float:right; width:calc(100% - 320px)}
#content_lou .left .info .louinfo h1{ font-size:20px; font-weight:normal; border-bottom:1px solid #eee; padding-bottom:5px}
#content_lou .left .info .louinfo .intro{ margin-top:10px; color:#999; line-height:26px}
#content_lou .left .info .louinfo .num{ margin-top:10px}
#content_lou .left .info .louinfo .num span{ margin-right:50px; color:#7e7e7e}
#content_lou .left .info .louinfo .num span i{ color:#ff4d33}
#content_lou .left .info .louinfo .btn{ margin-top:20px;}
#content_lou .left .info .louinfo .btn span{ background:#ff4738;  border-radius:20px; padding:4px 30px; color:#fff; text-align:center; display:inline-block; cursor:pointer}
#content_lou .left .info .louinfo .btn span:nth-child(2){ background:#f39801; margin-left:20px}
#content_lou .left .content{ border-top:1px solid #eee; padding-top:30px; line-height:200%; font-size:15px; margin-top:30px}
#content_lou .left .content img{ max-width:100%}
#content_lou .left .updown{ border-top:1px solid #eee; margin-top:20px; padding-top:20px}
#content_lou .right{ float:right; margin-top:0;border: 1px solid #eee;box-shadow: 3px 3px 3px #eee; background:#fff}
#content_lou .right .form{ margin-top:0; background:#fff}

#content_gongdi{ width:100%; padding:40px 0 40px}
#content_gongdi .left{ width:860px}
#content_gongdi .left .title{ text-align:center; padding:20px 0}
#content_gongdi .left .title h1{ font-size:28px; font-weight:normal}
#content_gongdi .left .title .info{ color:#999; margin-top:10px}
#content_gongdi .left .title .info span{ margin:0 10px}
#content_gongdi .left .case_info{ padding:0px}
#content_gongdi .left .case_info .item{ line-height:26px; padding:5px 0; border-bottom:1px solid #f5f5f5}
#content_gongdi .left .case_info .item dd{ float:left; width:80px; color:#999}
#content_gongdi .left .case_info .item em{ float:right; width:calc(100% - 80px)}
#content_gongdi .left .case_info .item em a{ margin-left:20px; color:#ff4738; text-decoration:underline}
#content_gongdi .left .case_info .item .jd span{ color:#666}
#content_gongdi .left .case_info .item .jd i{ color:#ccc; padding:0 10px}
#content_gongdi .left .case_info .item .jd1 span:nth-child(1),
#content_gongdi .left .case_info .item .jd2 span:nth-child(3),
#content_gongdi .left .case_info .item .jd3 span:nth-child(5),
#content_gongdi .left .case_info .item .jd4 span:nth-child(7),
#content_gongdi .left .case_info .item .jd5 span:nth-child(9){ color:#f39801}
#content_gongdi .left .content{ padding:20px 0; background:#fff; margin-top:20px}
#content_gongdi .left .content img{ width:100%}
#content_gongdi .left .updown{ border-top:1px solid #eee; margin-top:20px; padding-top:20px}